
.App {
  text-align: center;
}


.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.banner-col {
  border: 1px solid #ccc;
  margin-top: 10px;
  border: 30px solid #ccc;
}


@media (max-width: 768px) {
  .banner-col {
    padding: 2rem;
  }
  
  .carousel-item img {
    max-height: 300px;
  }
}

.product-card {
    margin-bottom: 5px;
}